/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/

.sidebar-container .widget-area .widget:before,
.sidebar-container .widget-area .widget:after{
	content: " "; /* 1 */
    display: table; /* 2 */
}

.sidebar-container .widget-area .widget:after{
	clear:both;
}


.price_string{
	color:#999;
	margin-left:1em;
}

.woocommerce .product .summary .product_meta{
	display:none;
}

.woocommerce .woocommerce-tabs .tabs{
	display:none;
}

.woocommerce .wb_custom_variations input[type="text"], 
.woocommerce .wb_custom_variations input[type="date"], 
.woocommerce .wb_custom_variations input.ws_date, 
.woocommerce .wb_custom_variations textarea{
	width:100%;
}

#home_blocks .block .block-image{
	margin-top:50px;
	height:250px;
	background-position:center;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width:100%;
	max-width:500px;
}
